*, ::before, ::after {
 box-sizing: border-box;
 scrollbar-width: none;  /* Firefox 対応 */
}


body {
  margin: 0;
  padding: 0.5rem;
  -ms-overflow-style: none;    /* IE, Edge 対応 */
  color: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url(../img/topbg.jpg);
  background-attachment: fixed;
  color: #fff;
  line-height: 1.7;
}


#header {
  display: block;
  height: 3rem;
}

#contents {
  margin-top: 1rem;
  width: 100%;
  padding: 5px;
  background-color: rgba(48, 48, 48, 0.8);
  display: block;
}



h1 {
  font-family: 'Renner*';
  font-weight: 500;
  display: block;
  font-size: 2.5rem;
  margin: 0;
  padding: 0;
  margin: 0.7rem 0;
  line-height: 1;
}

h2{
  display: block;
  font-size: 1.4rem;
  margin: 0.4rem 0;
}

a {
  text-decoration: none;
  color: #11b9ff;
}

hr {
 border: solid 1px #ddd;
}

li {
  margin-left: 0.5rem;
}

/*ここから個別の*/
.pTL {
  white-space: nowrap;
  padding-right: 1rem;
}

td {
  padding-bottom: 1rem;
}

input[type="text"] {
  margin: 0.5rem;
line-height: 1.5rem;
  background-color: rgba(255, 0, 0, 0);
  border: solid 2px #ddd;
  color: #fff;
  border-radius: 5px;
}


.btn {
  display: inline-block;
 border: none;
font-size: 1.2rem;
 background-color: rgba(0, 0, 0, 0.5);
 margin: 0.3rem;
 padding: 0.5rem;
}
